*
{
    margin : 0;
    padding: 0;
    box-sizing: border-box;
    font-size: 62.5%;
}
/*  GENERAL */
body
{
    font-size: 1.6rem;
    font-family: 'Roboto', sans-serif;
}

a
{
    text-decoration: none;
    color: #EDD9CA;
    font-size: 1.8rem
}

img 
{
    max-width: 100%;
}
ul 
{
    list-style: none;
}

span 
{
    font-size: 1.8rem;
    color: #f18c53;
}

/* HEADER */
header
{
    background: #f18c53;
    height: 400px;
}

nav 
{
    display: flex;
    align-items: center;
}
nav img 
{
    margin-left: 100px;
    margin-top: 10px;
    width: 10%;
}
nav ul
{
    margin-left: 50px;
    margin-top: 20px;
}
nav ul li
{
    display: inline-block;
    padding-right: 50px;
}
.navbar-hamburger
{
    display: none;
}
.hamburger {
    display: inline-block;
    margin-bottom: 6px;
    border: 2px solid black;
    width: 40px;
  }

.header-button 
{
    position: absolute;
    right: 70px;
}
.btn-black 
{
    background-color: black;
    border: 1px solid black;
    border-radius: 5px;
    color: white;
    margin-right: 8px;
    transition: .6s;
}
.btn-black:hover
{
    background: transparent;
    color: black;
    transform: scale(1.05);
}
.btn-transparent 
{
    background: transparent;
    border: 1px solid white;
    border-radius: 5px;
    color: white;
    transition: .6s;
}
.btn-transparent:hover
{
    border: 1px solid black;
    color: black;
    transform: scale(1.05);
}
button 
{
    font-size: 1.2rem;
    text-transform: uppercase;
    width: auto;
    height: auto;
    padding: 16px 28px;
}
.container-header
{
    text-align: center;
    margin-top: 150px;
}
.container-header h1
{
    text-transform: uppercase;
    font-size: 5.8rem;
    color: white;
}
.container-header p 
{
    padding-top: 12px;
    font-size: 1.6rem;
}

/* SECTION CENTRAL*/
.container 
{
    height: 100vh;
    display: flex;
    max-width: 1260px;
    margin: 0 auto;
    justify-content: space-around;
}
.container h2
{
    font-size: 3rem;
    color: #65AFE3
}

.form-principal 
{
    width: 100%;
    font-size: 1.8rem;
}
.form-principal p 
{   width: 80%;
    margin-bottom: 25px;
}
.form-principal h2 
{
    margin: 80px 0 35px 0;
    text-transform: uppercase;
}
.form-principal button 
{ 
    position: absolute;
    left: 36%;
    background:#f18c53;
    color: #fff;
    border: 1px solid #f18c53;
    font-size: 1.2rem;
    padding: 22px 55px;
    margin-top: 25px;
    border-radius: 5px;
    transition: .6s;
}
.form-principal button:hover
{
    background: transparent;
    color: #f18c53;
    transform: scale(1.05);
}
.form-field
{
    font-size: 1.8rem;
}
.form-field input
{
    box-shadow: none;
    font-size: 1.6rem;
    border-radius: 5px;
    width: 90%;
    height: 45px;
    margin: 20px 0;
}
.form-field textarea 
{
    resize: none;
    font-size: 1.6rem;
    border-radius: 5px;
    width: 90%;
    margin: 10px 0;
}
::placeholder
{
    font-size: 1.6rem;
    margin-left: 12px;
}
.form-principal p
{
    font-size: 1.8rem;
}

.res-soc h2
{
    margin: 80px 0 35px 0;
    text-transform: uppercase;
}
.res-soc h3
{
    font-size: 2.6rem;
    margin-top: 80px;
}
.res-soc p
{
    text-align: justify;
    font-size: 1.8rem;
}
.res-soc i 
{
    font-size: 6.6rem;
    color: #f18c53;
}

.res-soc ul li
{
    display: flex;
    margin: 35px 0;
}
.res-soc ul li p 
{
    padding-top: 8px;
    padding-left: 12px;
}
.ico 
{
    width: 45px;
    height: 45px;
    border-radius: 100%;
}

/* FOOTER */
footer 
{
    height: auto;
}
.footer-top
{
    background: #424242;
    margin-top: 80px;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    padding-left: 100px;
}
.com
{
    padding: 40px 0;
}
.com p
{
    font-size: 1.6rem;
    color: #fff;
    margin-bottom: 5px;
}
.com a
{
    color: #ACABAC;
}
.com ul li
{
    line-height: 2.2rem;
}

.footer-commercial i 
{
    font-size: 2.4rem;
    color: #f18c53;
    padding-right: 6px;
}
.footer-commercial .stay
{ 
    margin-top: 5px;
    margin-bottom: 3px;
}
.footer-try button 
{
    margin-top: 30px;
    border-radius: 5px;
    border: 1px solid black;
    background: black;
    height: 70px;
    width: 200px;
    font-size: 1.3rem;
    color: white;
    transition: .6s;
}
.footer-try button:hover
{
    background: transparent;
    color:#f18c53;
    transform: scale(1.05);
}
.footer-try p 
{ 
    width: 60%;
}
.grey
{
    color:#ACABAC !important;
}
.stay   
{
    margin-bottom: 5px;
}

.footer-bottom
{
    background: #363636
}
.footer-bottom p
{ 
    font-size: 1.6rem;
    display: inline-block;
    margin-left: 120px;
    Padding: 12px 0;
}
